<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class Pelanggan extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('Pelanggan',function (Blueprint $table){
            $table->increments('id_Pelanggan');
            $table->integer('id_Akun')->unsigned();
            //$table->foreign('id_Akun')->references('id')->on('akun')->onDelete('cascade');
            $table->string('nama');
            $table->string('alamat');
            $table->string('noTelepon');
            $table->string('pekerjaan');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('Pelanggan');
    }
}
