<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

@yield('title')

<!-- Bootstrap -->
    <link href="{{asset('template/vendors/bootstrap/dist/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{{asset('template/vendors/font-awesome/css/font-awesome.min.css')}}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{{asset('template/vendors/nprogress/nprogress.css')}}" rel="stylesheet">
    <!-- jQuery custom content scroller -->
    <link href="{{asset('template/vendors/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.min.css')}}" rel="stylesheet"/>
    <!-- ChartJS Script -->
    <script src="{{asset('template/vendors/Chart.js/dist/Chart.min.js')}}"></script>

    <!-- Custom Theme Style -->
    <link href="{{asset('template/build/css/custom.min.css')}}" rel="stylesheet">
</head>
<body class="nav-md">
<div class="container body">
    <div class="main_container">
        <div class="col-md-3 left_col menu_fixed">
            <div class="left_col scroll-view">
                <div class="navbar nav_title" style="border: 0;">
                    <a href="#" class="site_title"><i class="fa fa-users "></i> <span>Admin Kepariwisataan</span></a>
                </div>

                <div class="clearfix"></div>

                <!-- menu profile quick info -->
                @if(! Auth::guest() )
                    <div class="profile clearfix">
                        {{--<div class="profile_pic">--}}
                            {{--<img src="{{asset('template/production/images/img.jpg')}}" alt="..." class="img-circle profile_img">--}}
                        {{--</div>--}}
                        <div class="profile_info">
                           <h2>Welcome, {{ Auth::user()->name }}</h2>
                        </div>
                    </div>
            @endif
            <!-- /menu profile quick info -->

                <br />

                <!-- sidebar menu -->
                <div id="sidebar-menu" class="main_menu_side hidden-print main_menu">
                    <div class="menu_section">
                        <ul class="nav side-menu">
                            <li><a href="{{url('admin/add')}}"><i class="fa fa-users"></i> Register User </a></li>
                            <li><a href="{{url('admin/users')}}"><i class="fa fa-list-alt"></i> List User </a></li>
                            <li><a href="{{url('admin/inventori')}}"><i class="fa fa-archive"></i> Inventori </a></li>
                            <li><a href="{{url('admin/kasir')}}"><i class="fa fa-money"></i> Kasir </a></li>
                        </ul>
                    </div>
                </div>
                <!-- /sidebar menu -->

                <!-- /menu footer buttons -->

                <!-- /menu footer buttons -->
            </div>
        </div>
        @include('layouts.topnav')

        <div class="right_col" role="main">
            <div class="">
                <div class="page-title">
                    <div class="title_left">
                        {{--<h3>Fixedsd Sidebar <small> Just add class <strong>menu_fixed</strong></small></h3>--}}
                    </div>
                </div>
                @yield('content')
                @yield('addtional')
            </div>
        </div>

        @include('layouts.footer')


    </div>
</div>
{{--<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>--}}
{{--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>--}}
{{--<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/js/toastr.js"></script>--}}
{{--@yield('javascript')--}}
<script src="{{URL::asset('template/vendors/jquery/dist/jquery.min.js')}}"></script>
<!-- Bootstrap -->
<script src="{{URL::asset('template/vendors/bootstrap/dist/js/bootstrap.min.js')}}"></script>
<!-- FastClick -->
<script src="{{URL::asset('template/vendors/fastclick/lib/fastclick.js')}}"></script>
<!-- NProgress -->
<script src="{{URL::asset('template/vendors/nprogress/nprogress.js')}}"></script>
<!-- jQuery custom content scroller -->
<script src="{{URL::asset('template/vendors/malihu-custom-scrollbar-plugin/jquery.mCustomScrollbar.concat.min.js')}}"></script>






<!-- Custom Theme Scripts -->
<script src="{{URL::asset('template/build/js/custom.min.js')}}"></script>
</body>
</html>