<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class DinasPariwisata extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('DinasPariwisata',function (Blueprint $table){
            $table->increments('idPegawai');
            $table->integer('id_Akun')->unsigned();
            //$table->foreign('id_Akun')->references('id')->on('akun')->onDelete('cascade')->onUpdate('cascade');
            $table->string('namaPegawai');
            $table->string('divisiPegawai');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('DinasPariwisata');
    }
}
