<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class PemilikiHomestay extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('PemilikHomestay',function (Blueprint $table){
            $table->increments('id+Owner');
            $table->integer('id_Akun')->unsigned();
            //$table->foreign('id_Akun')->references('id')->on('akun')->onDelete('cascade')->onUpdate('cascade');
            $table->integer('id_Homestay')->unsigned();
            //$table->foreign('id_Homestay')->references('idHomestay')->on('Homestay')->onDelete('cascade')->onUpdate('cascade');
            $table->string('nama');
            $table->string('alamat');
            $table->string('pekerjaan');
            $table->string('noTelepon');
            $table->string('noRekening');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::drop('PemilikHomestay');
    }
}
